跳转到内容

MediaWiki:Quote.css

来自Deltarune Wiki

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
blockquote {
	font-size: inherit;
	line-height: inherit;
	margin: 0.1em 0.2em 0.6em 2em;
	width: 300px;
}

blockquote > p:first-of-type {
	background-color: var(--background-color-progressive);
	border-radius: 8px;
	color: var(--color-inverted-fixed);
	font-style: italic;
	padding: 0.5em 1em;
}

blockquote > p > cite:before {
	content: "— ";
}

/* T366389 adds negative margins to blockquotes appearing after paragraphs, */
/* but this also applies to completely empty paragraphs. Let's not do that. */
.mw-body p.mw-empty-elt + blockquote {
	margin-top: 0.1em;
}